import React from 'react';
export default function WeekendFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M278.15-449v-164.62H147.38v-258.69h665.24v258.69H681.85V-449zM24.62-144.62v-401.3h176.61v293.84h557.54v-293.84h176.61v401.3z" })));
}
